Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 01 Feb, 2003 2 commits
  2. 31 Jan, 2003 12 commits
  3. 30 Jan, 2003 3 commits
  4. 29 Jan, 2003 5 commits
  5. 28 Jan, 2003 7 commits
  6. 27 Jan, 2003 1 commit
  7. 26 Jan, 2003 6 commits
  8. 25 Jan, 2003 4 commits